@font-face {
    font-family: 'Antipasto';
    src: url('../fonts/AntipastoPro-Hairline.woff2') format('woff2');
    font-weight: 50;
    font-style: normal;
}

@font-face {
    font-family: 'Antipasto';
    src: url('../fonts/AntipastoPro-Thin.woff2') format('woff2');
    font-weight: 100;
    font-style: normal;
}

@font-face {
    font-family: 'Antipasto';
    src: url('../fonts/AntipastoPro-Extralight.woff2') format('woff2');
    font-weight: 200;
    font-style: normal;
}

@font-face {
    font-family: 'Antipasto';
    src: url('../fonts/AntipastoPro-Light.woff2') format('woff2');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Antipasto';
    src: url('../fonts/AntipastoPro-Regular.woff2') format('woff2');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'Antipasto';
    src: url('../fonts/AntipastoPro-Medium.woff2') format('woff2');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Antipasto';
    src: url('../fonts/AntipastoPro-Demibold.woff2') format('woff2');
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: 'Antipasto';
    src: url('../fonts/AntipastoPro-Bold.woff2') format('woff2');
    font-weight: 700;
    font-style: normal;
}

@font-face {
    font-family: 'Antipasto';
    src: url('../fonts/AntipastoPro-Extrabold.woff2') format('woff2');
    font-weight: 800;
    font-style: normal;
}

* {
    margin: 0;
    padding: 0;
    font-family: "Antipasto", sans-serif;
    font-size: 14pt;
    font-weight: 100;
    color: #fff;
    text-align: center;
}

a {
    text-decoration: none;
}

a.contact-info {
    font-size: 2rem;
}

a.contact-info.contact-tel {
    text-decoration: none;
    font-size: 3rem;
    font-weight: 300;
}

a.contact-info img {
    height: 50px;
    width: auto;
}

p em {
    font-style: italic;
}

h1, h2, h3, span.tagline, a.contact-info.contact-tel {
    text-shadow: 3px 3px #000;
}

hr.section-divider {
    margin: 25px 0;
}

span.tagline {
    display: block;
    font-style: italic;
}

html {
    background: linear-gradient(rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.6)), url("../images/city-bg.jpg") no-repeat center;
    background-size: cover;
}

div#header {
    display: flex;
    justify-content: space-between;
    align-content: center;
    padding: 15px;
    box-sizing: border-box;
    background-color: #000;
    border-bottom: 1px solid #888;
}

div#header span#site-title {
    font-size: 2rem;
    font-weight: 300;
    padding: 12px;
}

div#top-nav-button {
    display: inline-block;
    cursor: pointer;
    text-align: right;
    padding: 12px;
    z-index: 999;
}

div#top-nav-button div {
    width: 35px;
    height: 5px;
    background-color: #fff;
    margin: 6px 0;
    transition: 0.4s;
}

div#top-nav-button.change div:first-child {
    transform: rotate(-45deg) translate(-9px, 6px);
}

div#top-nav-button.change div:nth-child(2) {
    opacity: 0;
}

div#top-nav-button.change div:last-child {
    transform: rotate(45deg) translate(-8px, -8px);
}

div#nav {
    position: absolute;
    left: 0;
    top: 100px;
    width: 100%;
    height: 100%;
    padding: 25px;
    box-sizing: border-box;
    text-align: center;
    display: none;
    background-color: rgba(0, 0, 0, 85%);
    border-bottom: 1px solid #1c1c1c;
    box-shadow: 2px 2px 5px #1C1C1C;
}

div#nav ul li {
    list-style-type: none;
    margin-bottom: 25px;
}

div#nav ul li a {
    font-size: 2rem;
    font-weight: 400;
    text-decoration: none;
}

div#nav ul li a:hover {
    text-decoration: underline;
}

div#nav.change {
    display: block;
}

body a {
    color: #CCC;
    text-decoration: underline;
}

body img#logo {
    display: block;
    margin: auto;
    width: 350px;
}

body div#wrapper {
    max-width: 1000px;
    margin: auto;
    padding: 25px;
}

body h1 {
    font-weight: 300;
    font-size: 27pt;
}

body div#homepage-services {
    margin-top: 75px;
    column-count: 2;
    column-gap: 20px;
}

body div#homepage-services span {
    display: block;
    margin-bottom: 30px;
    font-size: 18pt;
}

div#contact p {
    margin-bottom: 10px;
    font-size: 18pt;
}

div#social-links a.contact-info {
    margin: 0 10px;
}

div#about h2 {
    font-size: 24pt;
    margin-bottom: 25px;
}

div#about h3 {
    font-size: 1.8rem;
    color: #FBB;
    margin-bottom: 5px;
}

div#about span.tagline {
    margin-bottom: 10px;
    font-size: 1.6rem;
}

div#about div.service-offering, div#content {
    margin: auto auto 50px;
    background-color: rgba(0,0,0,0.5);
    padding: 25px;
    box-sizing: border-box;
    box-shadow: 2px 4px 4px #000;
}

div#about div.service-offering p {

}

div#content {
    margin-top: 25px;
}

div#content p {
    text-align: justify;
    text-justify: inter-word;
    margin-bottom: 25px;
}

div#content p:last-child {
    margin-bottom: 0;
}

div#footer p {
    font-size: .75rem
}

@media (max-width: 600px) {
    div#header {
        flex-direction: column;
        align-items: flex-start;
    }

    div#top-nav-button {
        align-self: flex-end;
    }
}


